Quassel IRC - Bug #882

quassel and new plasma systemtray
12/17/2009 03:38 PM - ioriyagami

Status: Closed Start date: 12/17/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.6.0

Version: 0.4.3 0S: Any
Description

i am using quassel 0.5.1. when i activate the quassel system tray, plasma outputs an infinite number of messages in the console.

as you can see in this screenshot, http://img8.imageshack.us/i/plasmasystrayicons.jpg/

if i stop quassel , or launch quassel without systray, the problem doesnt happen.

thanks

History

#1 - 03/03/2010 07:31 PM - johu
- Status changed from New to Feedback

- Target version changed from 0.5.1 to 0.6.0

give feedback if this problem exists in version 0.5.2 or higher

#2 - 04/23/2010 03:13 AM - johu
- Status changed from Feedback to Closed
